
/* Infowindow Roboto font override */
.gm-style div, .gm-style span, .gm-style label, .gm-style a {
  font-family: 'Source Sans Pro', sans-serif; font-weight: 400;}

/* Infowindow padding override */
.gm-style .gm-style-iw-c {
  padding: 16px;
  }


/* InfoBubble font size */
.bh-sl-window {
  font-size: 13px; }

.bh-sl-error {
  clear: both;
  color: #ae2118;
  float: left;
  font-weight: bold;
  padding: 10px 0;
  width: 100%; }

/* Avoid image issues with Google Maps and CSS resets */
.bh-sl-map-container img {
  border-radius: 0 !important;
  box-shadow: none !important;
  max-height: none !important;
  max-width: none !important; }

.bh-sl-container {
  box-sizing: border-box;
  color: #555;
  float: left;

  width: 100%;
  /* Avoid issues with Google Maps and CSS frameworks */ }
  .bh-sl-container > * {
    box-sizing: content-box !important; }
  .bh-sl-container .bh-sl-form-container {
    clear: left;
    float: left;
    margin: .5rem auto 2.5rem auto;
    width: 100%; }
  .bh-sl-container .form-input {
    float: left;
    margin-top: 3px;
    width: 100%; }
    @media (min-width: 768px) {
      .bh-sl-container .form-input {
        width: auto; } }
    .bh-sl-container .form-input label {
      display: block;
      font-weight: bold;
      width: 100%; }
      @media (min-width: 768px) {
        .bh-sl-container .form-input label {
          display: inline-block;
          width: auto; } }
    .bh-sl-container .form-input input, .bh-sl-container .form-input select {
      box-sizing: border-box;
      border: none;
      border-radius: 4px;
      padding: 11px !important;
      font-size: 1rem !important;
      color: white;
      background: #21a0d7;
      width: 249px;
      float: left;
      position: relative; top: -1px;
      font-family: 'Source Sans Pro', sans-serif; font-weight: 400;  letter-spacing: -0.03rem;
      -webkit-border-radius: 4px;
      margin-right: 7px;}
      .bh-sl-container .form-input input:hover {
        box-shadow: 0 0 5px #cacaca;
        transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
      }
      @media (min-width: 768px) {
        .bh-sl-container .form-input input, .bh-sl-container .form-input select {
          width: 249px;
        }
      }

      .bh-sl-container button .fa {position: relative; top: 0px; left: 0;}

  .bh-sl-container button {
    display: inline-block;
    vertical-align: middle;
    padding: 10px 14px;
    position: relative;
    top: -3px;
    border-radius: 0 !important;
    -webkit-appearance: none;
    border-radius: 3px;
    transition: all 0.25s ease-out, color 0.25s ease-out;
    font-size: .875rem;
    font-weight: 600;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    background-color: white;
    text-transform: uppercase;
    color: #919191; }
  .bh-sl-container .bh-sl-loading {
    background: url(../img/ajax-loader.gif) no-repeat;
    float: left;
    margin: 4px 0 0 10px;
    height: 16px;
    width: 16px; }
  .bh-sl-container .bh-sl-filters-container {
    clear: both;
    float: left;
    margin: 15px 0;
    width: 100%; }
    .bh-sl-container .bh-sl-filters-container .bh-sl-filters {
      float: left;
      list-style: none;
      margin: 0 100px 0 0;
      padding: 0; }
      .bh-sl-container .bh-sl-filters-container .bh-sl-filters li {
        clear: left;
        display: block;
        float: left;
        margin: 5px 0;
        width: 100%; }
        .bh-sl-container .bh-sl-filters-container .bh-sl-filters li label {
          display: inline;
          vertical-align: text-bottom; }
        .bh-sl-container .bh-sl-filters-container .bh-sl-filters li input {
          display: block;
          float: left;
          margin-right: 8px; }
        .bh-sl-container .bh-sl-filters-container .bh-sl-filters li select {
          box-sizing: border-box;
          border: 1px solid #ccc;
          border-radius: 4px;
          font: normal 14px/1.4 Arial, Helvetica, sans-serif;
          padding: 6px 12px;
          -webkit-border-radius: 4px; }
  .bh-sl-container .bh-sl-map-container {
    clear: left;
    float: left;
    width: 100%; }
    @media (min-width: 1024px) {
      .bh-sl-container .bh-sl-map-container {
        margin-bottom: 2rem; } }

    .bh-sl-container .bh-sl-map-container a {
      color: #21a0d7;
      text-decoration: none; }
      .bh-sl-container .bh-sl-map-container a:active, .bh-sl-container .bh-sl-map-container a:focus, .bh-sl-container .bh-sl-map-container a:hover {
        text-decoration: none; }


  .bh-sl-container .bh-sl-loc-list {
    font-size: 13px;
    height: 530px;
    overflow-x: auto;
    width: 100%; }
    @media (min-width: 1024px) {
      .bh-sl-container .bh-sl-loc-list {
        width: 20%; } }
    .bh-sl-container .bh-sl-loc-list ul {
      display: block;
      clear: left;
      float: left;
      width: 100%;
      list-style: none;
      margin: 0;
      padding: 0; }
      .bh-sl-container .bh-sl-loc-list ul li {
        border: 1px solid transparent;
        /* Adding this to prevent moving li elements when adding the list-focus class*/
        box-sizing: border-box;
        clear: left;
        cursor: pointer;
        display: block;
        float: left;
        width: 100%; }
        .bh-sl-container .bh-sl-loc-list ul li:hover {
          background: #dadada !important;
          -webkit-transition: all 100ms ease-in-out;
          -moz-transition: all 100ms ease-in-out;
          -o-transition: all 100ms ease-in-out;
          transition: all 100ms ease-in-out;
        }
    .bh-sl-container .bh-sl-loc-list .list-label {
      background: #e7002c;
      border-radius: 30px;
      color: #fff;
      display: block;
      float: left;
      font-weight: bold;
      margin: 15px 0 0 15px;
      padding: 5px;
      text-align: center;
      width: auto;
      min-width: 30px; }
    .bh-sl-container .bh-sl-loc-list .list-details {
      float: left;
      width: 100%; }
      .bh-sl-container .bh-sl-loc-list .list-details .list-content {
        padding: 10px; }
      .bh-sl-container .bh-sl-loc-list .list-details .loc-dist {
        color: #515151;
        text-align: center;
        font-style: italic; }
    .bh-sl-container .bh-sl-loc-list .list-focus {
      border: 1px solid rgba(0, 82, 147, 0.4);
      transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s; }
    .bh-sl-container .bh-sl-loc-list .bh-sl-close-directions-container {
      height: 20px;
      position: relative;
      width: 100%; }
      .bh-sl-container .bh-sl-loc-list .bh-sl-close-directions-container .bh-sl-close-icon {
        right: 6px;
        top: 0; }
    .bh-sl-container .bh-sl-loc-list .bh-sl-directions-panel {
      margin: 0 2%;
      /* Avoid issues with table-layout */ }
      .bh-sl-container .bh-sl-loc-list .bh-sl-directions-panel table {
        table-layout: auto;
        width: 100%; }
      .bh-sl-container .bh-sl-loc-list .bh-sl-directions-panel table, .bh-sl-container .bh-sl-loc-list .bh-sl-directions-panel td {
        vertical-align: middle;
        border-collapse: separate; }
      .bh-sl-container .bh-sl-loc-list .bh-sl-directions-panel td {
        padding: 1px; }
      .bh-sl-container .bh-sl-loc-list .bh-sl-directions-panel .adp-placemark {
        margin: 10px 0;
        border: 1px solid #c0c0c0; }
      .bh-sl-container .bh-sl-loc-list .bh-sl-directions-panel .adp-marker {
        padding: 3px; }
    .bh-sl-container .bh-sl-loc-list .bh-sl-noresults-title {
      font-weight: bold;
      margin: 15px; }
    .bh-sl-container .bh-sl-loc-list .bh-sl-noresults-desc {
      margin: 0 15px; }
  .bh-sl-container .loc-name {
    /* Picked up by both list and infowindows */
    font-size: 1rem;
    line-height: 1.2;
    margin-bottom: 0rem !important;
    font-family: 'PT Serif', serif; font-weight: 700; letter-spacing: -0.03rem; }
  .list-content .loc-name {
    margin-top: .45rem;
    text-align: center;
    margin-bottom:.5rem !important;
    }
  .bh-sl-container .bh-sl-map {
    float: left;
    height: 530px;
    width: 100%; }
    @media (min-width: 1024px) {
      .bh-sl-container .bh-sl-map {
        width: 80%; } }
  .bh-sl-container .bh-sl-pagination-container {
    clear: both; }
    .bh-sl-container .bh-sl-pagination-container ol {
      list-style-type: none;
      margin: 0;
      padding: 10px 0;
      text-align: center; }
      .bh-sl-container .bh-sl-pagination-container ol li {
        color: #005293;
        cursor: pointer;
        display: inline-block;
        font: bold 14px Arial, Helvetica, sans-serif;
        padding: 10px; }
      .bh-sl-container .bh-sl-pagination-container ol .bh-sl-current {
        color: #555;
        cursor: auto;
        text-decoration: none; }
